QCAT - Task #1898

Updating django to newer patch release
28 Oct 2019 10:48 - Kurt Gerber

Status: Closed Start date: 28 Oct 2019
Priority: High Due date:

Assignee: Brahadeesh Dheenadayalan_Sivakami | % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Maintenance Spent time: 0.00 hour
Resolution:

Description

The used django version has critical security issues.

It should be updated to 1.11.25. This is a patch release and they are 100% compatilble.

How to proceed:
in requirements/base.txt change

django==1.11.16
to

django==1.11.25

History

#1 - 04 Nov 2019 14:50 - Kurt Gerber

- Target version set to Maintenance

#2 - 07 Nov 2019 15:56 - Kurt Gerber

- Status changed from New to Accepted

- Assignee changed from Kurt Gerber to Brahadeesh Dheenadayalan_Sivakami

#3 - 17 Dec 2019 16:18 - Kurt Gerber

- Status changed from Accepted to Closed

Done

25 Mar 2025
